This is the mail archive of the gcc-patches@gcc.gnu.org mailing list for the GCC project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

Re: [patch] Fix PR other/19328


John David Anglin wrote:
Tested on hppa2.0w-hp-hpux11.11. Ok for main?

No this is wrong, only the change to dg-require-alias should be required as it just changes this to be unsupported test. The warnings cause this to fail which is why the dg-require-alias is there.


I don't know why I got the warnings when I changed dg-require-alias
the first time.  However, when I retried it in a new build from scratch I
didn't get the warnings and the test was unsupported.

The dg-require-alias part of the patch is OK.


--
Mark Mitchell
CodeSourcery, LLC
mark@codesourcery.com
(916) 791-8304


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]